<!-- START JAVASCRIPT -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript" src="js/jquery.min.js"></script>

<script src="js/bootstrap.min.js"></script>

<script type="text/javascript" src="js/jquery.easy-ticker.js"></script>
<script type="text/javascript" src="js/owl.carousel.min.js"></script>
<script type="text/javascript" src="js/lightbox.min.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script>
    new WOW().init();
</script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.vticker').easyTicker();


    });
</script>

<script>
    // Carousel Auto-Cycle
    $(document).ready(function () {
        $('.carousel').carousel({
            interval: 6000
        })
    });

</script>


<script>


    $('.icon a').lightBox();
    $('#gallery1 a').lightBox();
    $('#gallery5 a').lightBox();
    $('#photos a').lightBox();
</script>

<script>


    var allImages = "";

    //allImages += '<a href="https://placekitten.com/'+width+'/'+height+'" data-lightbox="lightbox" data-title="My caption"><img src="https://placekitten.com/'+width+'/'+height+'" alt="pretty kitty"></a>';
    //top code  for  randmon size  photo  view
    @foreach ($galleries as $gallery)
        allImages += '<a href="galleryphoto/{{$gallery->image}}" data-lightbox="lightbox" data-title="{{$gallery->gallery_name}}"><img src="galleryphoto/{{$gallery->image}}" alt="{{$gallery->gallery_name}}"></a>';

    @endforeach


    $('#photos').append(allImages);
</script>


 